
---

- name: start docker
  service: name=docker state=started

- name: restart docker
  service: name=docker state=restarted

- name: reload docker
  service: name=docker state=reloaded
  notify: restart docker
